body{font-size: 16px; overflow-x: hidden;} 
.inner{ width:84vw;   margin: 0 auto;  }
.pl-inner{ padding-left: 8vw;}
.pr-inner{ padding-right: 8vw;}
.ml-inner{ margin-left:8vw;}
.mr-inner{ margin-right: 8vw;}

.zwHeader{ height:90px;}
.zw{ margin-top: -90px; padding-top: 90px;}

.h-50{ height: 50px;}.w-50{ width: 50px;}
.h-60{ height: 60px;}.w-60{ width: 60px;}
.w-70{ width: 70px;} .h-70{ height: 70px;}


header{ position: fixed; top: 0; width: 100%; left: 0; z-index: 100; color: #fff;}
header .icon02{ display: none;}
.logoImg{ height:66px;}
.oneNav{ line-height:90px; white-space: nowrap; display: block; padding: 0  1.3vw; font-size: 18px;  }
.oneNav span { position: relative;}
.oneNav span::after{ width: 100%; height: 2px; display: block; content: ''; background:var(--color); transition: all .36s; transform:scale(0,1) ; position: absolute; left: 0; bottom: -10px; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; -webkit-transform:scale(0,1) ; -moz-transform:scale(0,1) ; -ms-transform:scale(0,1) ; -o-transform:scale(0,1) ; }
nav li{ position: relative;}
/* nav li.on .oneNav span ,nav li:hover .oneNav span { color: var(--color);} */
nav li.on .oneNav span::after,nav li:hover .oneNav span::after{ transform: scale(1,1); -webkit-transform: scale(1,1); -moz-transform: scale(1,1); -ms-transform: scale(1,1); -o-transform: scale(1,1); }
nav:hover > li:not(:hover) .oneNav{ color: #333; }
nav:hover > li:not(:hover) .oneNav  span::after{ transform:scale(0,1) ;  }
nav  li dl{position:absolute;text-align: center;min-width:150px; width: auto;top:100%;left: 50%; background:#fff;   -webkit-box-shadow:0 13px 42px 11px rgba(0,0,0,.15);box-shadow:0 13px 42px 11px rgba(0,0,0,.15); border-bottom-left-radius:5px;border-bottom-right-radius:5px;}
nav  li dl dd{white-space: nowrap;height:50px;line-height:50px;border-bottom:1px solid #eee;transition:all .36s ease;-ms-transition:all .36s ease;-o-transition:all .36s ease;-webkit-transition:all .36s ease;-moz-transition:all .36s ease}
nav  li dl dd:last-child{border-bottom:0}
nav  li dl dd a{ padding: 0 20px;  font-size:14px; color:#333!important; font-weight: normal!important; transition:all .36s ease;-ms-transition:all .36s ease;-o-transition:all .36s ease;-webkit-transition:all .36s ease;-moz-transition:all .36s ease;display:block }
nav  li dl dd:hover{background:var(--color)}
nav  li dl dd:hover a{color:#fff!important;}
/* nav  li dl:before{content:"";position:absolute;border-width:0 9px 9px;border-style:solid;border-color:transparent transparent #f6f1e1;top:-9px;left:50%;margin-left:-9px} */
nav  li dl{pointer-events: none;  visibility:hidden; opacity:0; filter:alpha(opacity=0); transform:translateX(-50%) translateY(20px); -ms-transform:translateX(-50%) translateY(20px); -o-transform:translateX(-50%) translateY(20px); -webkit-transform:translateX(-50%) translateY(20px); -moz-transform:translateX(-50%) translateY(20px); transition:all .5s ease; -ms-transition:all .5s ease; -o-transition:all .5s ease; -webkit-transition:all .5s ease; -moz-transition:all .5s ease; }
nav  li:hover dl{ pointer-events: auto;visibility:visible; opacity:1; filter:alpha(opacity=100); transform:translateX(-50%); -ms-transform:translateX(-50%); -o-transform:translateX(-50%); -webkit-transform:translateX(-50%); -moz-transform:translateX(-50%); }
 

.h_nav{ height: 60px; width: 60px;  padding: 18px  15px   ;    align-items: flex-end; display: flex;}
.h_nav .burger{ width: 100%;  height: 2px ; background: #333;  transition: .8s; display:inline-block;       }
header.scroll .h_nav .burger,header:hover .h_nav .burger{ background: #333;}
.h_nav .burger:nth-of-type(2){  width:66%;}
  /* .h_nav .burger:first-child{ animation: long 2s linear infinite; -webkit-animation: long 2s linear infinite; }

.h_nav .burger:nth-of-type(3){ animation: long 3s linear infinite; -webkit-animation: long 3s linear infinite; }   */
.h_nav.close .burger:first-child{ display: none;}
.h_nav.close .burger:nth-of-type(3){ display: none;}
.h_nav.close .burger:nth-of-type(2) {    position: relative;    z-index: 1; width: 80%;}
.h_nav.close .burger:nth-of-type(2):before, .h_nav.close .burger:nth-of-type(2):after {      content: '';   position: absolute;      top: 0;      left: 0;      width: 100%;      height: 100%;      background: #333;      opacity: 0;      z-index: 1;}
.h_nav.close .burger:nth-of-type(2) {    background: transparent;    transform: rotate(-180deg); }
.h_nav.close .burger:nth-of-type(2):before, .h_nav.close .burger:nth-of-type(2):after {      opacity: 1;      transition: all .3s; }
.h_nav.close .burger:nth-of-type(2):before {     transform: rotate(45deg); }   .h_nav .burger:nth-of-type(2):after {     transform: rotate(-45deg); }

.nav{  padding-bottom: 60px; width: 100%; height:  130vh ; transition:all .6s ; transform: translateX(100%);  background: #fff; position: fixed; top: 60px; right: 0; flex-direction: column; -webkit-transform: translateX(100%); -moz-transform: translateX(100%); -ms-transform: translateX(100%); -o-transform: translateX(100%); -webkit-transition:all .6s ; -moz-transition:all .6s ; -ms-transition:all .6s ; -o-transition:all .6s ; }
.nav.show{ transform:translateX(0) ;  -webkit-transform:translateX(0) ; -moz-transform:translateX(0) ; -ms-transform:translateX(0) ; -o-transform:translateX(0) ; }
.nav li.go-child{ border-top: 1px solid rgba(0, 0, 0, 0.15); position: relative;}
.nav li.go-child>a{ line-height: 60px; padding: 0 20px; font-size: 16px;}
.h_nav.close{align-items: center; justify-content: center;}
.erji{ width: 60px; height: 60px; position: absolute; right: 0 ; top: 0; display: flex; align-items: center; justify-content: center; font-size: 30px; z-index: 10;
 background: url(../images/jia.png) no-repeat center center; background-size: 40% auto;}
 .nav li.go-child.on .erji{ background: url(../images/jian.png) no-repeat center center; background-size: 40% auto;}
.nav-down li a{ line-height: 50px; border-top: 1px solid rgba(0, 0, 0, 0.15); display: block; padding-left: 25px; font-size: 14px; opacity: 0.8; }
.nav{   overflow-y: scroll;   }
.nav::-webkit-scrollbar {/*滚动条整体样式*/    /*高宽分别对应横竖滚动条的尺寸*/  width: 1px;}
.nav::-webkit-scrollbar-thumb {/*滚动条里面小方块*/border-radius: 3px; background: #fff; width: 1px; }
.nav::-webkit-scrollbar-track {/*滚动条里面轨道*/border-radius: 3px; background: #efefef; width: 1px; }

 
.lanBtn dl{ line-height: 40px; position:absolute;text-align: center;  width:100px;  top:100%;left: 50%; background:#fff;   -webkit-box-shadow:0 13px 42px 11px rgba(0,0,0,.15);box-shadow:0 13px 42px 11px rgba(0,0,0,.15); }
.lanBtn dl a{ display: block; border-bottom: 1px solid #e5e5e5;}
.lanBtn dl a:hover{ background: var(--color); color: #fff;}
.lanBtn dl{pointer-events: none;  visibility:hidden; opacity:0; filter:alpha(opacity=0); transform:translateX(-50%) translateY(20px); -ms-transform:translateX(-50%) translateY(20px); -o-transform:translateX(-50%) translateY(20px); -webkit-transform:translateX(-50%) translateY(20px); -moz-transform:translateX(-50%) translateY(20px); transition:all .5s ease; -ms-transition:all .5s ease; -o-transition:all .5s ease; -webkit-transition:all .5s ease; -moz-transition:all .5s ease; }


@media screen and (min-width:900px) { 

  .lanBtn:hover dl{ pointer-events: auto;visibility:visible; opacity:1; filter:alpha(opacity=100); transform:translateX(-50%); -ms-transform:translateX(-50%); -o-transform:translateX(-50%); -webkit-transform:translateX(-50%); -moz-transform:translateX(-50%); }

}
@media screen and (max-width:900px) {
  .lanBtn.show dl{ pointer-events: auto;visibility:visible; opacity:1; filter:alpha(opacity=100); transform:translateX(-50%); -ms-transform:translateX(-50%); -o-transform:translateX(-50%); -webkit-transform:translateX(-50%); -moz-transform:translateX(-50%); }

}

header::before{ display: block;  content: ''; width: 100%; height: 1px; position: absolute; right: 0; bottom: 0; background:rgba(255, 255, 255, 0.1) ; transition:all .5s ; -webkit-transition:all .5s ; -moz-transition:all .5s ; -ms-transition:all .5s ; -o-transition:all .5s ; }
header.scroll::before,header:hover::before{ height: 100%; background: #fff;}
header.scroll{ box-shadow: 0 0 15px rgba(0, 0, 0, .15);}
header.scroll ,header:hover {  color: #333;}
header.scroll  .icon01,header:hover .icon01{ display: none;}
header.scroll  .icon02,header:hover .icon02{ display: block;}

.searchBox{ background :  var(--color); z-index: 15; transform: translateY(-105%); transition:all .6s ; -webkit-transition:all .6s ; -moz-transition:all .6s ; -ms-transition:all .6s ; -o-transition:all .6s ; -webkit-transform: translateY(-105%); -moz-transform: translateY(-105%); -ms-transform: translateY(-105%); -o-transform: translateY(-105%); }
.searchBox .form{ width: calc(100% - 80px);}
.searchBox .keys{ width: 80%; background: url(../images/search-w.png) no-repeat left center; }
.searchBox .submit{ width: 90px; height: 40px; border: 1px solid #fff;}
.searchBox input::-webkit-input-placeholder  {color:rgba(255, 255, 255, .65);}
.searchBox input:-moz-placeholder {color:rgba(255, 255, 255, .65);;}
.searchBox input::-moz-placeholder {color:rgba(255, 255, 255, .65);;}
.searchBox input:-ms-input-placeholder  {color: rgba(255, 255, 255, .65);;}
.searchBox.show{ transform: translateY(0%); -webkit-transform: translateY(0%); -moz-transform: translateY(0%); -ms-transform: translateY(0%); -o-transform: translateY(0%); }



.idxBanImg{ width: 100%; max-height: 100vh; min-height: 360px; object-fit: cover;}
.ScrollDown{ position: absolute; width: 4vw; z-index: 10; bottom: 5%; left: 50%; transform: translateX(-50%); -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); }
.ScroolIcon{ animation: ani-svg 1s linear 0s alternate infinite; -webkit-animation: ani-svg 1s linear 0s alternate infinite; }

.idxBan .text{ position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); z-index: 10; -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); }
.idxBan .pagination{ position: absolute; z-index: 15; bottom: 10%; left: 0;}
.idxBan .pagination .swiper-pagination-bullet{ background: #fff; margin-right: 2.6vw; position: relative; opacity: 1;}
.idxBan .pagination .swiper-pagination-bullet::after{ display: block; content: ''; width: calc(350% + 2px); height: calc(350% + 2px); position: absolute; left: calc(-125% - 1px); transform: scale(0); transition: all .36s; opacity: 0; top: calc(-125% - 1px); border: 1px solid var(--color); border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; -webkit-transform: scale(0); -moz-transform: scale(0); -ms-transform: scale(0); -o-transform: scale(0); -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }
.idxBan .pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{ background: var(--color);}
.idxBan .pagination .swiper-pagination-bullet.swiper-pagination-bullet-active::after{ opacity: 1; transform: scale(1); -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); }

/* .idxAbout{ background: url(../images/idxAbout_chip.png) no-repeat left bottom 3vw / 42% auto;} */

.idxMore .round{ transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); }
.idxMore:hover .round{ transform: rotate(0); -webkit-transform: rotate(0); -moz-transform: rotate(0); -ms-transform: rotate(0); -o-transform: rotate(0); }
.idxMore:hover .left{ letter-spacing: 1px;}

.idxAboutRight{ transform: translateX(6vw); -webkit-transform: translateX(6vw); -moz-transform: translateX(6vw); -ms-transform: translateX(6vw); -o-transform: translateX(6vw); }

@media screen and (min-width:900px) {

.idxAboutImg{ position: absolute; right: 0; top: 50%; transform:translateY(-50%) ; z-index: 10; -webkit-transform:translateY(-50%) ; -moz-transform:translateY(-50%) ; -ms-transform:translateY(-50%) ; -o-transform:translateY(-50%) ; }
}
.idxPro { background: url(../images/idxProBg.jpg) no-repeat center center / cover;}
.idxCoo{background: linear-gradient(to bottom, rgba(5, 105, 241, .1), transparent);}
.idxProSwiper .img{ padding-bottom: 56%; width: 100%; height: 0;}
.idxPro .prev,.idxPro .next{ position: absolute; top: 50%; transform: translateY(-50%); z-index: 10; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); }
.idxPro .prev{ right: calc(100% + 2vw);}
.idxPro .next{ left: calc(100% + 2vw);}
.idxPro .prev:hover,.idxPro .next:hover{ background: var(--color); color: #fff;}


.idxSolution .top{ background: url(../images/idxSolutionbG.jpg) no-repeat center center / cover;}
.idxSolutionUl li{ width: 24%;}
.idxSolutionUl li .num{ width: 2em; height: 2em; background: rgba(255, 255, 255, .1);}
.idxSolutionUl li::after{ display: block; content: ''; width: 0; height: 2px; position: absolute; left: 0; top: 0; background:#fff; transition: all .36s; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }
.idxSolutionUl li.on::after{ width: 100%;}
.idxSolutionUl li.on .num{ background: #fff; color:var(--color);}
.idxSolutionSwiper .img{ width: 100%; height: 0; padding-bottom: 45%;}

.idxSolutionText{ position: absolute; right: 0; z-index: 10; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); }
.idxSolutionText li{ display: none;animation: rightFloat .3s;}
.idxSolutionText li .more:hover{ transform: translateX(1vw); background: #fff; color: var(--color); -webkit-transform: translateX(1vw); -moz-transform: translateX(1vw); -ms-transform: translateX(1vw); -o-transform: translateX(1vw); }
.idxSolutionText li.on{ display: block;}

.newsItem .img{ padding-bottom: 60%; width: 100%; height: 0;}
/* .idxNews{ background: url(../images/3a20a022a771191ee3baefa8f67dc608.jpg) no-repeat center center / cover;} */
.idxNews .prev,.idxNews .next{ position: absolute; top: 50%; transform: translateY(-50%); z-index: 10; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); }
.idxNews .prev{ right: calc(100% + 2vw);}
.idxNews .next{ left: calc(100% + 2vw);}
.idxNews .prev:hover,.idxNews .next:hover{ background: var(--color); color: #fff;}


.newsItem:hover .more{ width: 130px;}
.newsItem  .more .tt{ display: none;}
.newsItem:hover .more .tt{  display: block  ;} 
.newsItem:hover .more .iconfont{ display: none;}

footer{ background: url(../images/footerBg.jpg) no-repeat center center / cover; color: #fff}
.ewmImg{ width: 140px;}
 
footer a:hover{ color: #fff;}

.neiBan::after{ display: block; content: ''; z-index: 2;  width: 100%; height: 33%; position: absolute; left: 0; top: 0; background: linear-gradient(to bottom,rgba(0,0,0,.35) ,transparent) }
.neiBanImg{ width: 100%; max-height: 100vh; min-height: 260px; object-fit: cover;}
.neiBan .text{ position: absolute; left: 0; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); }
.neiBanIcon{ height: .3em; position: absolute; left: -.7em; top: .1em;}

.location .icon-youjiantou1{ transform: scale(.8); -webkit-transform: scale(.8); -moz-transform: scale(.8); -ms-transform: scale(.8); -o-transform: scale(.8); }
.subNav a,.location{ height: 80px;}
.subNav a + a{ margin-left: 3vw;}
.subNav a::after{ display: block; content: ''; width: 0; height: 2px; position: absolute; left: 0; bottom: 0; background:var(--color) }
.subNav a.on{ color: var(--color);}
.subNav a.on::after{ width: 100%;}

.prolist li{ background: url(../images/prolistBg.jpg) no-repeat center center / cover;}
.prolist li .img{ width: 100%; height: 0; padding-bottom: 75%;}
.prolist li .text .line{ width: 100%; height: 1px; background: #e5e5e5;}
.prolist li .text .line::after{ display: block; content: ''; width: 1em; height: 2px; position: absolute; left: 0; bottom: 0; background:var(--color) }
.prolist li .text .button a + a{ margin-left: 1vw;}
.prolist li .text .button a::after{ display: block; content: ''; width: 0; transition: all .36s; height: 100%; position: absolute; left: 0; top: 0; background:var(--color) ; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }
.prolist li .text .button a.on,.prolist li .text .button a:hover{   color: #fff;}
.prolist li .text .button a.on::after,.prolist li .text .button a:hover::after{ width: 100%;}
.prolist li .text .button:hover > a:not(:hover)  { color: var(--color); }
.prolist li .text .button:hover > a:not(:hover)::after{ width: 0;}

.proInfoTop{ background: url(../images/proInfoTopBg.jpg) no-repeat center center / cover;}

.proInfoTop .left{ width: 100px;}
.proInfoTop .right{ width: calc(100% - 120px);}
.proLeftSwiper{ height:540px ;}
.proLeftSwiper .img{ width: 100px; height: 100px;}
.proRightSwiper .img{ padding-bottom: 100%; width: 100%; height: 0;}
.proLeftSwiper .swiper-slide-thumb-active{ border: 1px solid #ddd; box-shadow: 0 0 15px rgba(0, 0, 0, .15);}

.proinfoRightText .line{ width: 1.2em; height: .65vw; min-height: 3px;}
.proinfoRightText .line::after{ display: block; content: ''; width: 25%; height: 100%; position: absolute; right: 0; top: 0; background:#83b2f2 }

.proinfoTabTit a{ height: 5em;}
.proinfoTabTit a::after{ display: block; content: ''; width:0; height: 2px; position: absolute; left: 0;  bottom: -1px; background:var(--color) }
.proinfoTabTit a.on{ color: #333;}
.proinfoTabTit a.on::after{ width: 100%;}
.proinfoTabTit a:hover{ color: var(--color);}
.cpyslist{display: grid; grid-gap: 1.5vw; grid-template-columns: repeat(3,1fr);}

.cpcs table{ background: #fff; }
.cpcs table td{ border-bottom: 1px solid #e5e5e5;line-height: 4em; white-space: nowrap; padding: 0 1em;}
.cpcs table tr:last-child td{ border: none;}
.cpcs table tr:first-child td{ background: var(--color); color: #fff; font-weight: bold; line-height: 5;}
.yyly .prev:hover,.yyly .next:hover{ background: var(--color); color: #fff;}

.fajzUl{display: grid; grid-gap: 2.6vw; grid-template-columns: repeat(4,1fr);}
.fajzUl li{ box-shadow: 0 0 1.5vw rgba(5, 105, 241, 0.1);}
.fajzUl li:hover{ transform: translateY(-8px); -webkit-transform: translateY(-8px); -moz-transform: translateY(-8px); -ms-transform: translateY(-8px); -o-transform: translateY(-8px); }

/* .gnjsCon::after{ display: block; content: ''; width: 100%; height: 100%; position: absolute; left: 0; top: 0; background:linear-gradient(to right,#f7f8fa 0,#f7f8fa 15%,rgb(247 248 250 / 82%) 65%,transparent 80%) } */

.gnjsConImg{ position: absolute; right: 0; bottom: 0; top: 0; height: 100%; object-fit: cover;}
.gnjsLeft{ width: 14em;}
.gnjsLeft li{ height: 7.5em;}
.gnjsLeft li::before{ display: block; content: ''; width: 3px; height: 100%; position: absolute; left: 0; top: 0; background:var(--color); transform: scale(0,1); transition: all .36s; -webkit-transform: scale(0,1); -moz-transform: scale(0,1); -ms-transform: scale(0,1); -o-transform: scale(0,1); -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }
.gnjsLeft li::after{ display: block; content: ''; width: 0; height: 100%; position: absolute; left: 0; top: 0; background: linear-gradient(to right,rgba(5,105,241,.3),transparent);transition: all .36s;}
.gnjsLeft li.on::before{ transform: scale(1); -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); }
.gnjsLeft li.on::after{ width: 100%;}
.gnjsLeft li.on{ color: var(--color); font-weight: bold;}
.gnjsLeftText li{ display: none; animation: rightFloat .3s; -webkit-animation: rightFloat .3s; }
.gnjsLeftText li.on{ display: block;}

.yycySwiper .img{ width: 100%; height: 0; padding-bottom: 79%;}
.yycy .prev:hover,.yycy .next:hover{ background: var(--color); color: #fff;}

.factory{ background: linear-gradient(to top,rgba(5,105,241,.1),transparent);}
.factoryImg .text{ background: rgba(5,105,241,.38);}
.factoryImg .img{ width: 100%; height: 0;padding-bottom:55% ;}
.factoryLine{ width: 1px;}

.ecologyUl{display: grid; grid-gap: 2.6vw; grid-template-columns: repeat(3,1fr);}
.ecologyUl li .num{  border-top-left-radius: 1vw; border-top-right-radius: 1vw; }
.ecologyUl li .con{ background: url(../images/ecologyBot.png) no-repeat left bottom  #fff; box-shadow: 0 0 15px rgba(5, 105, 241, 0.1);}
.ecologyUl li:hover .num{ transform: translateX(-1vw); -webkit-transform: translateX(-1vw); -moz-transform: translateX(-1vw); -ms-transform: translateX(-1vw); -o-transform: translateX(-1vw); }

.patent{background: linear-gradient(to bottom,rgba(5,105,241,.1),transparent);}

.verifyUl li strong{ width: 6em;}
.verifyUl li .verifyIcon{ position: absolute; right: 0; bottom: 0; max-height: 84%;}

.quality::after{ display: block; content: ''; width: 100%; height: 100%; position: absolute; left: 0; top: 0; background:#fff; border-top-right-radius: 28vw; }
.qualityUl,.smatrUl,.coreUl{display: grid; grid-gap: 2.6vw; grid-template-columns: repeat(3,1fr);}

.qualityUl li .qualityIcon{ height: 100px; filter: drop-shadow(0 0 5px rgba(5,105,241,.38)); -webkit-filter: drop-shadow(0 0 5px rgba(5,105,241,.38)); }
.qualityUl li .pic{margin-bottom: -50px;}
.qualityUl li .con{ background: #ebf4fe; padding-top: 100px; height: 100%;}

.smatrUl li{ background: linear-gradient(to bottom,rgba(5,105,241,.3),#fff 60% ,#fff);}
.coreUl li .line{ width: 1em; height: 5px;}
.coreUl li .line::after{ display: block; content: ''; width: 50%; height: 100%; position: absolute; right: 0; top: 0; background:#0799f6 }
.coreUl li:hover{ transform: translateY(-1vw); -webkit-transform: translateY(-1vw); -moz-transform: translateY(-1vw); -ms-transform: translateY(-1vw); -o-transform: translateY(-1vw); }
.coreUl li:hover .line{ width: 2em;}

.capability{ background: url(../images/capabilityBg.jpg) no-repeat center center / cover; background-attachment: fixed;}

.capabilityUl,.guaranteeUl{display: grid; grid-gap: 1vw; grid-template-columns: repeat(4,1fr);}
.capabilityUl li{    backdrop-filter: blur(10px);}

.guaranteeUl li{ background: linear-gradient(189deg,#e9f2fd,#fff); box-shadow: 2px 0 2px rgba(5,105,241, .15);}
.w52{ width: 53%;}
.brief{ background: url(../images/briefBg.png) no-repeat left bottom / 60% auto;}
.briefNum .item .font70{ line-height: .7;}
@keyframes ripple-wave{
  to {
      box-shadow: 0 0 0 15px rgba(5,105,241, 0.1),0 0 0 30px rgba(5,105,241, 0.1),0 0 0 45px rgba(5,105,241, 0.02);
  }
}
.brief .paly,.idxAbout .paly{ z-index: 50; width: 100px; position: absolute;   cursor: pointer; background:rgba(5,105,241, 0.8) ; border-radius: 50%; height: 100px; box-shadow: 0 0 rgba(5,105,241, 0.1),0 0 0 15px rgba(5,105,241, 0.1),0 0 0 30px rgba(5,105,241, 0.1); animation: ripple-wave 1s linear infinite; animation-play-state: running; opacity: 1; visibility: visible; transform: translate(-50%,-50%); left: 50%; top: 50%; -webkit-animation: ripple-wave 1s linear infinite; -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%);
}

.culture li{ background: url(../images/cultureBg.jpg) no-repeat center center / cover;}
.culture li.on{ color: var(--color); }

.history{ background: url(../images/historyBg.jpg) no-repeat center bottom /  cover; background-attachment: fixed;}
.historySwiper .swiper-slide .line{ width: 1px; height: 4.6vw;   background: rgba(255, 255, 255, .5);}
.historySwiper .swiper-slide{ height: 28vw;}
.historySwiper .swiper-slide::after{display: block; content: ''; width: 100%; height: 1px; position: absolute; left: 0; top: 50%; transform: translateY(-50%); background:#fff}
.historySwiper .swiper-slide .round{ width: 12px; height: 12px; left: -6px; top: 50%; transform: translateY(-50%); z-index: 10; position: absolute; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); }


@media screen and (min-width:900px) {

  .historySwiper .swiper-slide .line{  position: absolute; bottom: 50%; left: 0;  }
  .historySwiper .swiper-slide:nth-child(2n) .line{ width: 1px; height: 4.6vw; position: absolute; top: 50%; left: 0; background: rgba(255, 255, 255, .5);}
.historySwiper .swiper-slide:nth-child(2n){  display: flex;   flex-direction: column; justify-content: flex-end;}


 }

 .coopUl{display: grid; grid-gap: .83vw; grid-template-columns: repeat(7,1fr);}
 .coopUl li{ border-color: rgba(5, 105, 241, .4);}
 .coopUl li .img{ width: 100%; height: 0; padding-bottom: 50%;}
 .coopUl li:hover{ box-shadow: 0 0 1.5vw rgba(5, 105, 241, .2);border-color: rgba(5, 105, 241, .2);}


.history .next:hover,.history .prev:hover{ background: #fff; color: var(--color);}

.honor{ background: url(../images/honorBg.jpg) repeat-y top center / 100% 100%;}
.honorScoll{ max-height: 28vw; overflow-y: scroll;  direction: rtl; /* 文本方向从右到左 */}
.honorScoll .content {
  direction: ltr; /* 内容方向恢复为从左到右 */
}
.honorScoll::-webkit-scrollbar {width: 5px;}
.honorScoll::-webkit-scrollbar-thumb {border-radius: 3px; background: var(--color); width: 5px; }
.honorScoll::-webkit-scrollbar-track {border-radius: 3px; background: #dde9f8; width: 5px; }
.honorScoll li + li{ margin-top: 2vw;}

.honor .text{ position: absolute; left: 0; top: 0; z-index: 10;}

.investorOne a::after{ display: block; content: ''; width: 100%; height: 100%; position: absolute; left: 0; top: 0; background:rgba(0,0,0,.3); z-index: 5; }
.investorTwo{ background: url(../images/investorTwoBg.jpg) no-repeat center center / cover; }

 
.investorTwoUl{ display: grid; grid-gap: 2vw; grid-template-columns: repeat(4,1fr);}

 
.newsSwiper .img{ width: 100%; height: 0; padding-bottom: 55%;}
.news .pagination{ position: absolute; left: 50%; width: 50%; z-index: 25; bottom: 8%;}
.news .pagination .swiper-pagination-bullet{ margin-right: .6vw;}

.newslist{display: grid; grid-gap: 2vw  2.6vw; grid-template-columns: repeat(3,1fr);}
.newslist .newsItem .tit{ height: 3.6em;}
.newslist li:hover{ box-shadow: 0 0 15px rgba(5,105,241, 0.3);}

.newsBg{ background: url(../images/bg.jpg) no-repeat center top / 100% auto;}
.moreNewsSwiper .swiper-slide{  height: auto;}
.moreNewsSwiper .swiper-slide .newsItem{ height: 100%;}

.welfare{ background: url(../images/welfareBg.png) no-repeat center center / 100% auto;}
.welfareUl{ display: grid; grid-gap: 2.8vw; grid-template-columns: repeat(4,1fr);}
.welfareUl li .img{ width: 100%; height: 0; padding-bottom: 94%;}
.welfareUl li .text .line{ width: 2em; ; height: 3px;}
.welfareUl li::after{ display: block; content: ''; width: 50%; border-radius: 4px; height: 4px; position: absolute; left: 25%; top: 0; background:var(--color) ; -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; }
.welfareUl li .text{ transform: translateY(-100%); opacity: 0; -webkit-transform: translateY(-100%); -moz-transform: translateY(-100%); -ms-transform: translateY(-100%); -o-transform: translateY(-100%); }
.welfareUl li.on .text{ transform: translateY(0); opacity: 1; -webkit-transform: translateY(0); -moz-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0); }

.jobwebUl a .tit .jobwebIcon{   position: absolute; left: -.8em; top: 2px;  height: .28em;  }
.jobwebUl a .more:hover{ letter-spacing: 2px;}

.jobList li .bottom{ display: none;}
.jobList li.on .top{ background: var(--color); color: #fff;}
.jobList li.on .top img{filter: grayscale(100%) brightness(500%);}
.jobList li.on .top .btn .icon-arrow-down-bold:before {
  content: "\e687";}


.contactImg{ position: absolute; right: 0;  bottom: 0; height: 100%;}
.contactImg img{ max-width: none;}

.circle-map{ width: 1.13%; position: absolute; left:54%; top: 45% ; }
.circle-map .img{ width: 100%; height: 0; padding-bottom: 100%;}
.circle-map:after,.circle-map:before{content:""; position:absolute; border-radius:50%; top:0; left:0;; z-index:1;}
.circle-map:before {width:500%; height:500%; background:transparent; background:rgba(5,105,241,0.3); top:-200%; left:-200%; -webkit-animation:warn 2s linear 0.4s infinite; -moz-animation:warn 2s linear 0.4s infinite; animation:warn 2s linear 0.4s infinite; opacity:0;}
.circle-map:after {width:1000%; height:1000%;background:transparent; /*background:#7e9ec3;*/ background:rgba(5,105,241,0.2);  left:-450%;  top:-450%; -webkit-animation:warn 2s linear 0s infinite; -moz-animation:warn 2s linear 0s infinite; animation:warn 2s linear 0s infinite; opacity:0;}

.addList .tit::after{ display: block; content: ''; width: 1.8em; height: 3px; position: absolute; left: 0;  bottom: -1px; background:var(--color) }

.searchTop form{ width: 700px;}
.searchTop form .text{ width: calc(100% - 70px); }
.searchTop form .submit{ width: 70px; height: 70px; background: url(../images/searchbig.png) no-repeat center center; background-size: 35% auto;}
.searchlist li::after{ width: 0; height: 2px; position: absolute; left: 0; bottom: 0; background-color: var(--color); display: block; content: ''; transition: all .36s; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }
.searchlist li .left{ width:70% ;}
.searchlist li .right{ width: 70px; height: 70px;}
.searchlist li:hover::after{ width: 100%;}
.searchlist li:hover .right{ background-color: var(--color); color: #fff; transform: scale(0.95); -webkit-transform: scale(0.95); -moz-transform: scale(0.95); -ms-transform: scale(0.95); -o-transform: scale(0.95); }

.inlogo{ display: block; overflow: hidden;  }
.inlogo .la{ overflow: visible;white-space: nowrap; height: 90px; margin-bottom:1.5vw;position: relative;}
.inlogo .la:last-child{ margin-bottom: 0;}
/* box-shadow: 0 0 1vw rgba(0, 0, 0, 0.15); */
.inlogo .la dl{ -webkit-animation: kf-client-wall-1 50s linear 0s infinite forwards; -moz-animation: kf-client-wall-1 50s linear 0s infinite forwards; -ms-animation: kf-client-wall-1 50s linear 0s infinite forwards; -o-animation: kf-client-wall-1 50s linear 0s infinite forwards; animation: kf-client-wall-1 50s linear 0s infinite forwards;    position: absolute; top:0; left:0; height: 100%;}
.inlogo .la dl dd{ background: #fff;  position: relative; height: 100%; margin: 0 6px; overflow: hidden; width: 235px; border-radius: 16px; display: inline-flex; align-items: center; justify-content: center; -webkit-border-radius: 16px; -moz-border-radius: 16px; -ms-border-radius: 16px; -o-border-radius: 16px; }
.inlogo .la dl dd img{ display: block; max-width: 80%; max-height: 80%;}
@keyframes kf-client-wall-1 { 0% { -webkit-transform: translate(0, 0); -moz-transform: translate(0, 0); -ms-transform: translate(0, 0); -o-transform: translate(0, 0); transform: translate(0, 0); } 100% { -webkit-transform: translate(-33.333%, 0); -moz-transform: translate(-33.333%, 0); -ms-transform: translate(-33.333%, 0); -o-transform: translate(-33.333%, 0); transform: translate(-33.333%, 0); } }
.inlogo .gd2 dl{    -webkit-animation: kf-client-wall-2 50s linear 0s infinite forwards; -moz-animation: kf-client-wall-2 50s linear 0s infinite forwards; -ms-animation: kf-client-wall-2 50s linear 0s infinite forwards; -o-animation: kf-client-wall-2 50s linear 0s infinite forwards; animation: kf-client-wall-2 50s linear 0s infinite forwards; position: absolute; top:0; left:0; height: 100%;}
@keyframes kf-client-wall-2 { 0% { -webkit-transform: translate(-33.333%, 0); -moz-transform: translate(-33.333%, 0); -ms-transform: translate(-33.333%, 0); -o-transform: translate(-33.333%, 0); transform: translate(-33.333%, 0); } 100% { -webkit-transform: translate(0, 0); -moz-transform: translate(0, 0); -ms-transform: translate(0, 0); -o-transform: translate(0, 0); transform: translate(0, 0); } }

/* .inlogo .la dl:hover{animation-play-state: paused;} */
/* 39641b2cc6fb052007.png */
.inlogo::before{ display: block; content: ''; width: 30%; z-index: 10; height: 100%; position: absolute; left: 0; top: 0; background: url(../images/39641b2cc6fb052007.png) no-repeat left center  / auto 100%}
.inlogo::after{ display: block; content: ''; width: 30%; z-index: 10; height: 100%; position: absolute; right: 0; top: 0; background: url(../images/98861d7d500546821d.png) no-repeat right center  / auto 100%}

.idxNewslist li:last-child{ border-bottom: none; margin-bottom: 0;}

.W200{ width: 150PX;}
.glzdNav .btn{    border: 1px solid #e6e8eb; min-width: 120px;}
.glzdNav .btn .iconfont{ position: absolute; right: 0; top: 50%; transform: translateY(-50%);}
 .w12{ width: 12%;}
/*  
.glzdNav .btn dl{ width: 100%; position: absolute; left: 0; top: 100%; box-shadow: 0 0 2px rgba(0, 0, 0, .1);}
.glzdNav .btn dl dd{ height: 3em;  padding: 10px;}
.glzdNav .btn dl dd dd:last-child{ border-bottom: none;}
.glzdNav .btn dl dd:hover, .glzdNav .btn dl dd:active{ background: #e6e8eb;} */

.glzdNav dl {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  border: 1px solid #eee;
  margin: 0;
  padding: 5px 0;
  display: none;
  z-index: 99;
  box-shadow: 0 2px 4px rgba(0,0,0,0.1);
}
.glzdNav  dd {
  margin: 0;
  padding: 8px 15px;
  cursor: pointer;
}
.glzdNav  dd:hover {
  background-color: #f5f7fa;
}
.glzdNav  dd.active {
  background-color: #f5f7fa;
  color: var(--color);
}

/* ✨ 高亮样式（核心） */
.glzdNav  .btn.active {
  background-color: var(--color);
  color: #fff !important;
  /* border-color: #409eff; */
}
.glzdNav  .btn.active .color-999 {
  color: #fff !important;
}
.glzdNav  .btn.active .color-888 {
  color: #fff !important;
}

.right_aside li{ width: 60px; height: 60px;}
.right_aside li:hover{ color: var(--color);}
.right_aside  li .iconfont{ font-size:22px;}
.right_aside li .float{
display: none;
animation: rightFloat2 .3s;
min-width: 180px;
position: absolute;
right: 130%;
top: 50%;
transform: translateY(-50%);
-webkit-transform: translateY(-50%);
-moz-transform: translateY(-50%);
-ms-transform: translateY(-50%);
-o-transform: translateY(-50%);
-webkit-animation: rightFloat2 .3s;
}
.right_aside  li:hover .float{ display: block;}
.right_aside .bottom{ transform: scale(0); -webkit-transform: scale(0); -moz-transform: scale(0); -ms-transform: scale(0); -o-transform: scale(0);   }
/* .right_aside .bottom:hover{ color:#fff; background: var(--color);} */
.right_aside .bottom.onshow{ transform: scale(1); -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); }
.bg-666{ background: #666;}
.right_aside .bottom:hover{ color: #fff;}

.right_aside  li + li{ margin-top: 15px;}